### Name: normalize.quantiles2
### Title: Reference quantile normalization
### Aliases: normalize.quantiles2
### Keywords: manip

### ** Examples

A<-matrix(rnorm(30),10,3)
core<-1:10
An<-normalize.quantiles2(A,core)
rank(A[,1])==An[,1]



